﻿/************    NEWSLETTER    **********/

.inputNewsletter
{
    /* background-color: #FFF; */
    background: none;
    color: #3E3D3D;
    border: none;
    width: 161px;
    height: 24px;
    line-height: 20px;    
    /* margin-top: 5px; */
    /* margin-top: 102px;  */
}

.campoNewsletter
{
    float: left;    
}

.botaoEnviar
{
    width: 65px;
    height: 26px;
    float: left;
    /*margin-top: 102px;*/
    /*margin-right: 52px;*/
}

.textoNewsletter
{
    color: #FFF;
    font-size: 11px;
    width: 150px;    
    line-height: 10px;
    margin-top: 5px;
}

.respostaNewsletter
{
    color: #FFFFFF;
    font-size: 10px;
    font-family: Arial, Verdana;
    margin-top: 30px;
    font-size: 14px;
}

/************    CAPTCHA    **********/

.captchaTitulo
{
    color: #FFF;
    font-size: 11px;
    width: 150px;    
    line-height: 10px;
    font-family: Arial, Verdana;
}

.inputCaptcha
{
    background-color: #65B0D1;
    border: none;
    height: 24px;
    line-height: 20px;
    color: #FFF;
}

.inputCaptchaErro
{
    background-color: Red;
    border: none;
    height: 24px;
    line-height: 20px;
    color: #FFF;
}
